On March 26, 2019 we launched new MODX Forums. Please join us at the new MODX Community Forums.
Subscribe: RSS
  • I've decided to take the pre-emptive leap. So far I've found "listindexer" has an error:
    mysql_data_seek($rsRecent,$recentCounter);

    Line 436.

    Changing to
     mysqli_data_seek($rsRecent,$recentCounter);


    I'm amazed at how badly I've written some code though. Shame on me!

    I haven't come across anything else.
      BBloke
    • Thanks for that - reported and will update the first post

      @BBloke

      This problem has been resolved - please see the first post for links to GitHub for the solution used [ed. note: iusemodx last edited this post 4 years, 4 months ago.]
      • Reg. YAMS, yes 1.1RC2 is working as usual with YAMS for me.
        • I have a problem with YAMS and 1.1 (and 1.1TC2 too).

          Inside the Multilingual Templates tab of YAMS:
          Warning: mysql_num_rows() expects parameter 1 to be resource, object given in /home/users6/a/website/www/assets/modules/yams/class/yams.class.inc.php on line 2897


          Same thing for a new install of an update from 1.0.15
          • fourroses666 Reply #15, 4 years ago
            You have to look whats on that line. Looks like you don't have the latest version of Yams thow.
            https://github.com/Deesen/YAMS/blob/master/class/yams.class.inc.php#L2897
              Evolution user, I like the back-end speed and simplicity smiley
            • Quote from: fourroses666 at Jun 21, 2016, 07:34 AM
              You have to look whats on that line. Looks like you don't have the latest version of Yams thow.
              https://github.com/Deesen/YAMS/blob/master/class/yams.class.inc.php#L2897
              I download this lastest version of YAMS and it's work perfectly. Thanks… but another problem: inside a document, the tab of a language still empty. All TVs are inside the first tab (you know, the TV mytvname_en must be inside the English tab, mytvname_fr inside the French tab, etc.).
              • fourroses666 Reply #17, 4 years ago
                Did you update? Modules > Yams > Tab - Multilang templates

                Are the lang settings active? Modules > Yams > Tab - Language settings
                  Evolution user, I like the back-end speed and simplicity smiley
                • Quote from: fourroses666 at Jun 22, 2016, 09:57 AM
                  Did you update? Modules > Yams > Tab - Multilang templates

                  Are the lang settings active? Modules > Yams > Tab - Language settings
                  Yes and yes